/* Úprava ikony scroll-up kvůli Chatbotu */
.sp-scroll-up {
    bottom: 28px;
    right: 95px;
}

.sppb-carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #e8461D;
}

/* Loga - tlačítko - burger menu */
#sp-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9990;
    background: transparent !important;
}

#sp-top .container,
#sp-top .container-inner {
    max-width: 100% !important;
    width: 100% !important;
}

#sp-top .sp-column {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

/* Tlačítko Upravit stránku - SP Page Builder */
#sp-page-builder .sp-pagebuilder-page-edit {
    margin: 45px 0px 0px 0px;
	z-index: 9999;
}

/* Zaoblení celého slideru */
.addon-root-carouselpro,
.addon-root-carouselpro .sppb-carousel,
.addon-root-carouselpro .sppb-carousel-inner,
.addon-root-carouselpro .sppb-item,
.addon-root-carouselpro .sppb-carousel-item,
.addon-root-carouselpro .sppb-carousel-item-inner {
    border-radius: 20px;
}

.addon-root-carouselpro,
.addon-root-carouselpro .sppb-carousel,
.addon-root-carouselpro .sppb-carousel-inner {
    overflow: hidden;
}

/* obal addonu */
.service-feature{
  position: relative;
}

/* obrázek */
.service-feature img{
  display: block;
  width: 100%;
  transition: transform .4s ease;
}

.service-feature:hover img{
  transform: scale(1.05);
}

.service-feature::after{
  transition: background .3s ease;
}

.service-feature:hover::after{
  background: linear-gradient(to bottom, rgba(0,0,0,.1), rgba(0,0,0,.65));
}



/* nadpis doprostřed */
.service-feature .sppb-addon-title{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  margin: 0 !important;
  text-align: center;
  z-index: 5;
  pointer-events: none; /* aby šel klik na box/odkaz */
}

.service-feature .sppb-addon-title{
  text-shadow: 0 4px 12px rgba(0,0,0,0.6);
  transition: all .3s ease;
}

.service-feature:hover .sppb-addon-title{
  text-shadow:
      0 4px 12px rgba(0,0,0,0.8),
      0 10px 30px rgba(0,0,0,0.6);
  transform: translate(-50%, -52%);
}

/* zruš mezeru, kterou addon dává pod obrázkem */
.service-feature .sppb-addon-content{
  padding: 0 !important;
}


/* TIMELINE */

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
    border: solid 0px;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel:before {
    visibility: hidden;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:before {
    background-color: #131313;
}




/* KRUH necháme (badge je kreslený přes :before), odstraníme jen "čárky" */
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:before{
  display: block !important;
  content: "" !important;
  background-image: none !important;
  box-shadow: none !important;      /* často se čárky dělají box-shadow */
  width: 18px !important;
  height: 18px !important;
  border-radius: 50% !important;
  border: 2px solid #ff5a1f !important;
  background-color: #131313 !important;
}

/* pokud je druhá čárka v :after, zrušíme jen tu */
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:after{
  display: none !important;
  content: none !important;
}

/* silnější osa */
.sppb-addon-timeline .sppb-addon-timeline-wrapper:before{
  width: 3px !important;
  background: #ff5a1f !important;
  top: 11px !important; /* začne od prvního kruhu */
}

/* KDYŽ je kruh přímo element .timeline-badge */
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge{
  width: 30px !important;
  height: 30px !important;
  border: 3px solid #ff5a1f !important;
  border-radius: 50% !important;
  background: #131313 !important;
  box-shadow: none !important;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part {
    padding: 0px;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
    padding: 0px;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement {
    padding-bottom: 80px;
}



/* DESKTOP */
@media (min-width: 992px){

  /* osa doprostřed */
  .timeline-figma .timeline-badge{
    left: 50% !important;
    transform: translateX(-50%);
  }

  /* panel šířka 50% */
  .timeline-figma .timeline-panel{
    width: 100% !important;
  }

  /* levá strana */
  .timeline-figma .timeline-movement:nth-child(odd) .timeline-item{
    justify-content: flex-end;
    text-align: right;
  }

  /* pravá strana */
  .timeline-figma .timeline-movement:nth-child(even) .timeline-item{
    justify-content: flex-start;
    text-align: left;
  }

  /* posun levých boxů */
  .timeline-figma .timeline-movement:nth-child(odd) .timeline-panel{
    margin-right: 30px;
  }

  /* posun pravých boxů */
  .timeline-figma .timeline-movement:nth-child(even) .timeline-panel{
    margin-left: 30px;
  }

  /* středová vertikální čára */
  .timeline-figma .sppb-addon-timeline:before{
    left: 50% !important;
    transform: translateX(-50%);
  }
}




.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  font-family: 'TussilagoRg-Regular';
}
.sp-megamenu-parent > li {
  margin-top: 20px;
  margin-left: 30px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 12px;
}

.sp-megamenu-parent > li:hover > span,
.sp-megamenu-parent > li.active > span,
.sp-megamenu-parent > li.current-item > span {
  color: #E8461D;
  font-family: 'TussilagoRg-Regular';
}

.sp-megamenu-parent > li > span {
  cursor: pointer;
  transition: color .2s ease;
}


#sp-bottom {
    padding: 0px 0 30px;
    font-size: 14px;
    line-height: 1.6;
}


.sm-btn-143 .menu-icon3 span {
    height: 0.05em;
}
.magnin-scroll-bar .sppb-addon-title:after {
    border: 1px solid #E8461D;
}
.magnin-scroll-bar .sppb-addon-title:before {
    background-color: #E8461D;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    font-family: 'TussilagoRg-Regular';
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0 30px;
}
.sp-megamenu-parent .sp-mega-group {
  font-family: TussilagoLt-Regular;
  font-size: 12px;
  letter-spacing: 1px;
}

.sp-megamenu-parent .sp-mega-group > li > a {
  display: inline-block;
  text-transform: none;
  font-family: TussilagoLt-Regular;
  letter-spacing: 1px;
  margin-bottom: 10px;
  line-height: 1;
  font-weight: 400;
  padding: 8px 0;
  cursor: pointer;
	
}

a.pill-outline {
  display: inline-block;
  padding: 6px 18px;
  border: 2px solid #E8461D;
  border-radius: 50px;
  background: transparent;
  color: #fff !important;
  text-transform: uppercase;
  letter-spacing: .12em;
  line-height: 1.2;
  box-sizing: border-box;
}
.sp-megamenu-parent > li:last-child > a {
  padding: 0px 10px 0px 15px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height: 35px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
 background: #151A25CC; 
 margin-top: 2px;
}
